Endpoints挑战

为挑战生成新的一次性密码

该API用于为给定的挑战生成新的一次性密码(OTP)。

POST
/challenge/generate-otp
AuthorizationBearer <token>

In: header

Header Parameters

Kid-Target-Product-Id?integer

Optional header for Account System Products to perform cross-product age gate checks. The value must be the product ID of the target product within the same organization. The target product must not itself be an Account System Product.

Request Body

application/json

设置挑战状态请求

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/challenge/generate-otp" \  -H "Content-Type: application/json" \  -d '{    "challengeId": "b1a6482d-5242-4b4a-aa88-3fa52595a672"  }'
{  "otp": "123ABC",  "expiresAt": "2022-12-31T23:59:59Z",  "url": "https://example.com/challenge"}